﻿#language: ru

Функционал: Потери при созревании, остатки в камерах, загруженность складов для технолога

Сценарий: Потери при созревании, остатки в камерах, загруженность складов для технолога
	Дано Я подключаюсь под "Технолог"
	И В командном интерфейсе я выбираю 'Производство' 'Отчеты'
	Тогда открылось окно 'Отчеты по производству'
	И я нажимаю на гиперссылку "Анализ количества брака в разрезе причин"
	Тогда открылось окно 'Анализ количества брака в разрезе причин'
	И я снимаю флаг 'Период отчета:'
	И я нажимаю на кнопку с именем 'СформироватьОтчет'
	И Ожидаем завершения фонового формирования отчета в течение "20" секунд
	Тогда табличный документ "ОтчетТабличныйДокумент" равен:
		| 'Рабочий центр'  | 'Количество, кг' | 'Количество, шт' |
		| 'Номенклатура'   | ''               | ''               |
		| 'Причина брака'  | ''               | ''               |
		| 'Маркировка'     | '304,000'        | '102,000'        |
		| 'Российский 50%' | '304,000'        | '102,000'        |
		| 'Запах'          | '304,000'        | '102,000'        |
		| 'Упаковка'       | '5,000'          | '2,000'          |
		| 'Российский 50%' | '5,000'          | '2,000'          |
		| 'Запах'          | '5,000'          | '2,000'          |
		| 'Итого'          | '309,000'        | '104,000'        |
	И я закрываю окно 'Анализ количества брака в разрезе причин'
	Тогда открылось окно 'Отчеты по производству'
	И Я закрываю окно 'Отчеты по производству'

Сценарий: 10_milk_scenario.05.009 Закрытие клиента тестирования
	И я закрываю сеанс TESTCLIENT